@import "../../assets/scss/global";

.signup-trial-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

    @include largeScreen{
        margin-top: -100px;
    }

    h3 {
        font-size: 32px;
        text-align: center;
        line-height: 60px !important;
        font-weight: 600;
        margin-bottom: 10px;
    }

    .submit-form {
        display: flex;
        width: 100%;
        height: 112px;
        background: #FFFFFF;
        box-shadow: 21px 21px 59px rgba(121, 49, 39, 0.11);
        backdrop-filter: blur(10px);
        border-radius: 55px;
        padding: 24px;
        align-items: center;
        box-sizing: border-box;
        column-gap: 3%;
        justify-content: space-between;
        margin-top: 20px;

        @include largeScreen{
            width: 60%;
        }

        input {
            width: 100%;
            height: 50px;
            border: 0;
            outline: 0;
            font-size: 16px;
            color: $grey-color;

            @include largeScreen {
                width: 70%;
            }
        }

        button {
            padding: 20px 40px;
            width: 30%;
            height: 64px;
            box-sizing: border-box;
            min-width: 200px;
        }
    }
}